This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 783794 - (CVE-2012-0075) CVE-2012-0075 mysql: Unspecified vulnerability allows remote authenticated users to affect integrity
CVE-2012-0075 mysql: Unspecified vulnerability allows remote authenticated us...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
Petr Sklenar
impact=moderate,public=20120118,repor...
: Security
Depends On: 783828 787140 787141 787191 787192 833944
Blocks: 717721
  Show dependency treegraph
 
Reported: 2012-01-22 10:27 EST by Jan Lieskovsky
Modified: 2012-06-20 10:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-13 16:20:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-01-22 10:27:45 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-0075 to the following vulnerability:

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.0.x, 5.1.x, and 5.5.x allows remote authenticated users to affect integrity via unknown vectors.

References:
[1] http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html
[2] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0075
Comment 1 Jan Lieskovsky 2012-01-22 11:17:07 EST
Created mysql tracking bugs for this issue

Affects: fedora-all [bug 783828]
Comment 6 errata-xmlrpc 2012-02-08 15:09:50 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2012:0105 https://rhn.redhat.com/errata/RHSA-2012-0105.html
Comment 7 Fedora Update System 2012-02-08 17:51:05 EST
mysql-5.5.20-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-02-12 17:49:23 EST
mysql-5.5.20-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 errata-xmlrpc 2012-02-13 15:34:38 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2012:0127 https://rhn.redhat.com/errata/RHSA-2012-0127.html

Note You need to log in before you can comment on or make changes to this bug.